.widget.wcarousel.type-1 .carousel-content {
	position: relative;
	padding: 15px 47px;
	margin: 0px;
}

.widget.wcarousel.type-1 .carousel-content li {
	float: left;
	height: 265px;
	width: 170px;
	height: 265px;
	margin-right: 8px;
}

.widget.wcarousel.type-1 .carousel-content li h2 {
	text-transform: none;
}

.widget.wcarousel.type-1 .carousel-content li .image {
	border: 5px solid #DDDDDD;
	margin: 0 0 15px;
	box-sizing: border-box;
	position: relative;
	width: 160px;
	height: 120px;
}

.widget.wcarousel.type-1 .carousel-content li .image.loading {
	background: url(http://www.colaneribonzinipropiedades.com/theme/t0001/img/widgets/wcarousel/loading.gif) no-repeat center center;
}

.widget.wcarousel.type-1 .carousel-content li .image img {
	width: 100%;
	height: 100%;
}

.widget.wcarousel.type-1 .carousel-content li .image.loading img {
	display: none;
}

.widget.wcarousel.type-1 .carousel-content li span.state {
	position: absolute;
}

.widget.wcarousel.type-1 .carousel-content li span.photo {
	border-radius: 0 5px 0 0;
	font-size: 13px;
	height: 30px;
	left: 0;
	position: absolute;
	bottom: 0;
	width: 60px;
	filter:alpha(opacity=60); /* IE */
    -moz-opacity:0.6; /* Mozilla */
    opacity: 0.6; /* CSS3 */
}

.widget.wcarousel.type-1 .carousel-content li span.photo-value {
	z-index: 11;
	position: absolute;
	height: 30px;
	bottom: 0;
	left: 0;
	background: url(../../../img/widgets/wlist/camera.png) no-repeat 10px 6px;
	color: #fff;
}

.widget.wcarousel.type-1 .carousel-content li span.photo-value p {
	margin: 8px 0 0 32px;
	width: 24px;
	color: #FFF !important;
	font-weight: 400;
	text-align: center;
}

.widget.wcarousel.type-1 .carousel-content li .photo p {
	margin: 7px 0 0 40px;
	color: #FFF !important;
}

.widget.wcarousel.type-1 p.desc {
	height: 46px;
	overflow: hidden;
	margin-bottom: 15px;
}

.widget.wcarousel.type-1 .carousel-content .carousel-prev {
	background-image: url("http://www.colaneribonzinipropiedades.com/theme/t0001/img/widgets/wcarousel/bg_direction_nav.png");
	cursor: pointer;
	height: 27px;
	left: 8px;
	position: absolute;
	top: 80px;
	width: 27px;
	content: none;
	opacity: 0.45;
}

.widget.wcarousel.type-1 .carousel-content .carousel-prev i, .widget.wcarousel.type-1 .carousel-content .carousel-next i { display: none; }

.widget.wcarousel.type-1 .carousel-content .carousel-next {
	background-image: url("http://www.colaneribonzinipropiedades.com/theme/t0001/img/widgets/wcarousel/bg_direction_nav.png");
	background-position: -30px 0;
	cursor: pointer;
	height: 27px;
	right: 8px;
	position: absolute;
	top: 80px;
	width: 27px;
	content: none;
	opacity: 0.45;
}

.widget.wcarousel.type-1 .carousel-content .carousel-prev:hover, .widget.wcarousel.type-1 .carousel-content .carousel-next:hover {
	opacity: 1;
}

.widget.wcarousel.empty-carrousel p {
	text-align: center;
	font-size: 18px;
	line-height: 80px;
}